.become-seller {
	max-width: 950px;
	margin: 20px auto;
	text-align: center;
	border-radius: 3px;
}

.become-seller .btn {
	margin-top: 30px;
	width: 120px;
}

.become-seller .success-img {
	width: 120px;
	margin: 0px auto;
}

.become-seller .form .form-label,
.become-seller .form .form-control::placeholder {
	font-size: 16px;
}

.become-seller .form-label {
	float: left;
}

.become-seller fieldset:not(:first-of-type) {
	display: none
}

#progressbar {
	margin: 30px 0;
	overflow: hidden;
	color: #d3d3d3;
}

#progressbar .active {
	color: #438F29;
}

#progressbar li {
	list-style-type: none;
	font-size: 15px;
	width: 20%;
	float: left;
	position: relative;
}

#progressbar #email:before {
	font-family: FontAwesome;
	content: "\f003";
}

#progressbar #account:before {
	font-family: FontAwesome;
	content: "\f13e";
}

#progressbar #personal:before {
	font-family: FontAwesome;
	content: "\f007";
}

#progressbar #document:before {
	font-family: FontAwesome;
	content: "\f1c9";
}

#progressbar #confirm:before {
	font-family: FontAwesome;
	content: "\f00c";
}

#progressbar li:before {
	width: 50px;
	height: 50px;
	line-height: 45px;
	display: block;
	font-size: 20px;
	color: #ffffff;
	background: #d3d3d3;
	border-radius: 50%;
	margin: 0 auto 10px auto;
	padding: 2px;
}

#progressbar li:after {
	content: '';
	width: 100%;
	height: 2px;
	background: #d3d3d3;
	position: absolute;
	left: 0;
	top: 25px;
	z-index: -1;
}

#progressbar li.active:before,
#progressbar li.active:after {
	background: #438F29;
}

.progress {
	height: 20px;
	margin: 30px 0;
}

.progress-bar {
	background-color: #438F29;
}

.become-seller .form-control,
.become-seller .form-select {
    background-color: #F5F5F5;
    border-radius: 0;
}

.become-seller input.form-control,
.become-seller .form-select {
	height: 50px;
}

.become-seller .btn-primary,
.become-seller .btn-secondary {
	height: 50px;
    border-radius: 0;
}

.invalid-feedback {
    font-size: 0.775em;
	text-align: left;
}